body
{
	background:url(../newimages/body_bg.jpg) repeat-x left top #5c5d62;
	margin: 0;
	padding: 0;
	color: #8D8F91;
	font-family: Arial;
	font-size: 12px;
}
.cb-dropdown {
    background-color: White;
    background-image: url(images/ddarrow.png); 
    background-position: right center;
    background-repeat: no-repeat;
    border: 1px solid white;
    color: #EB3A8F;
    cursor: pointer;
    font-size: 12px;
    position: absolute;
    z-index: 97;
}
.cb-dropdown .cb-dropdowninner {
    margin: 4px 2px;
}

.lineheight{ line-height:11px;}
.ev_frame {
    background-image:url(images/escortview_frame.png);
    height: 484px;
    position: absolute;
    width: 358px;
    z-index: 90;
}
.prnextbox {
    background: url(imges/bg.jpg) repeat-x ;
    height: 36px;

}
.boxbg {
    background:url(images/frontpage_22.jpg) repeat-x ;
	height: 121px;

}
.prevnext{
    background:url(images/escortedit_prevnext.png) no-repeat;
	border:none;
	width:224px;
    height: 33px;
}
.searchbox{
    background:url(images/searchbg.jpg) repeat-x;
	border:none;
	width:154px;
    height: 25px;
	padding-bottom:0px;
}
div.round {
    background: none repeat scroll 0 0 #FFFFFF;
}
div.rounded_border {
    background: none repeat scroll 0 0 #7F7F7F;
}
div.textbox {
    height: 19px;
    
}
.logo1{ float:left; margin:auto;}
.fl{ float:left; display:inline;}
.iconset {
    height: 76px;
    margin: 14px 89px 0;
    position: absolute;
    width: 385px;}
.fl{ float:left; display:inline;}
.fj{ text-align:justify;}
.mt20{ margin-top:20px;}
.pink{ color:#db3b8d;}
.pink1{ color:#ff9bcc;}
.pink2{ color:#b80069;}
.pink3{ color:#d94d94;}
.pink3fade { color:#e176ac !important; font-weight:normal !important; }
.gray{ color:#494144;}
.gray1{ color:#8a8a81;}
.gray2{ color:#ebecec;}
.gray3{ color:#303030;}
.gray4{ color:#ebecec;}
.gray4:hover{ color:#ebecec;}
.align{ text-align:justify;}
.black{ color:#000000;}
.photobox 
{
	background:url(../App_Themes/joyfinder/images/es_picshadow12.png) no-repeat;
	width:136px; 
	height:182px;
	padding-top:1px;
	background-position: -7px -6px;
	}
	.photobox:hover
{
    background-image:url(../App_Themes/joyfinder/images/es_picglow12.png);
    background-position: -8px -6px;
}
.farial{ font-family: Arial, Helvetica, sans-serif; text-decoration:none;}
.graybox{ background:#ebebec;}
.search{ width:276px; margin: -10px 0 0 48px; float:left; height:76px; position: absolute;}
.BD_cont{ width:100%; float:left; margin-top: 10px;}

.Container2 {
    background: none repeat scroll 0 0 #808286;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-os-border-radius: 5px;
    color: #FFFFFF;
    height: 186px;
    width: 348px;
}

.Container2 h3{ color:#b9006a; margin:0; font-weight:normal;}
.Container3 {
    background: none repeat scroll 0 0 #808286;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-os-border-radius: 5px;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 189px;
    padding: 20px 35px;
    width: 281px;
}

.Container3 h3{ color:#b9006a; margin:0; font-weight:normal;}


.h55{ height:55px;}
.h54{ height:54px;}
.h58{ height:58px;}
.h21{ height:21px;}
.h263{ height:263px;}
.h75{ height:75px;}
.h31{ height:31px;}
.h30{ height:30px;}
.h201{ height:201px;}
.h145{ height:145px;}
.h146{ height:146px;}
.h200{ height:200px;}
.h105{ height:105px;}
.h106{ height:106px;}

.bold{ font-weight:bold;}
.fs11.67{ font-size:11.67pt;}
.fs10.6{ font-size:10.6pt;}
.fs10{font-size:10px;}
.fs11{font-size:11px;}
.fs1167{font-size:11.67px;}
.fs12{font-size:12px;}
.fs13{font-size:13px;}
.fs14{font-size:14px;}
.fs15{font-size:15px;}
.fs16{font-size:16px;}
.fs17{font-size:17px;}
.fs18{font-size:18px;}
.fs20{font-size:20px;}
.fs22{font-size:22px;}
.fs25{font-size:25px;}

.p3{padding:3px;}
.p5{padding:5px;}
.p6{padding:6px;}
.p8{padding:8px;}
.p10{padding:10px;}
.p0-6{padding:0 6px;}
.p10-5{padding:10px 5px;}
.p10-0{padding:10px 0;}
.pt3{padding-top:3px;}
.pt5{padding-top:5px;}
.pt6{padding-top:6px;}
.pt7{padding-top:7px;}
.pt8{padding-top:8px;}
.pt10{padding-top:10px;}
.pt12{padding-top:12px;}
.pt13{padding-top:13px;}
.pt15{padding-top:15px;}
.pt15{padding-top:18px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
.pt45{padding-top:45px;}
.pt50{padding-top:50px;}
.pt55{padding-top:55px;}
.pt60{padding-top:60px;}
.pt70{padding-top:70px;}
.pt80{padding-top:80px;}
.pt90{padding-top:90px;}

.pt17{padding-top:17px;}
.pt18{padding-top:18px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb14{padding-bottom:14px;}
.pr2{padding-right:2px;}
.pr5{padding-right:5px;}
.pr9{padding-right:9px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr38{padding-right:38px;}
.pl1{padding-left:1px;}
.pl5{padding-left:5px;}
.pl8{padding-left:8px;}
.pl7{padding-left:7px;}
.pl4{padding-left:4px;}
.pl3{padding-left:3px;}
.pl2{padding-left:2px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl38{padding-left:38px;}
.space{ letter-spacing:-2px;}

.mt1{margin-top:1px;}
.mt3{margin-top:3px;}
.mt5{margin-top:5px;}
.mt6{margin-top:6px;}
.mt7{margin-top:7px;}
.mt8{margin-top:8px;}
.mt9{margin-top:9px;}
.mt10{margin-top:10px;}
.mt13{margin-top:13px;}
.mt15{margin-top:15px;}
.mt16{margin-top:16px;}
.mt33{margin-top:33px;}
.mt37{margin-top:37px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt55{margin-top:55px;}
.mt60{margin-top:60px;}
.mt65{margin-top:65px;}
.mt70{margin-top:70px;}
.mt75{margin-top:75px;}
.mt80{margin-top:80px;}
.mt85{margin-top:85px;}
.mt90{margin-top:90px;}

a
{
	color: #d94d94 !important;
	text-decoration:none;
}
        
ul
{
	list-style-type:none;
	padding:0px;
	margin:0px;
}

ul li
{
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:0px;
	line-height:22px;
}

        .homefooter
        {
        	text-decoration:none;
            color: #5c5d62 !important; 
        }

		.footerbox, .footerboxg
		{
			background-color: #818286;
			background: -moz-linear-gradient(top, #818286 0%, #818286 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818286), color-stop(100%,#818286)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #818286 0%,#818286 100%); /* Chrome10+,Safari5.1+ */
			background: linear-gradient(top, #818286 0%,#818286 100%); /* W3C */
	
			-webkit-border-radius:		8px;
			-moz-border-radius:		 	8px;
			border-radius: 				8px;
	
			padding-top: 4px;
			padding-bottom: 8px;
			-webkit-box-shadow:  	0px 0px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 0px 0px 0px rgba(139, 140, 144, 0.4);
			box-shadow:  			0px 0px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 0px 0px 0px rgba(139, 140, 144, 0.4);
		}
		.footerboxg
		{
			background: -moz-linear-gradient(top, #818286 0%, #919296 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818286), color-stop(100%,#919296)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #818286 0%,#919296 100%); /* Chrome10+,Safari5.1+ */
			background: linear-gradient(top, #818286 0%,#919296 100%); /* W3C */

			padding-top: 12px !important;
		}
		.footerbox h1, .footerboxg h1
		{
			font-size: inherit !important;
			line-height: normal;
			color: inherit;
			font-weight: inherit !important;
            margin: 4px 0px 8px 0px !important;
		}

		.footerbox h2, .footerboxg h2
		{
			font-size: inherit !important;
			line-height: normal;
			color: inherit;
			font-weight: inherit !important;
           	margin: 8px 0px 8px 0px !important;
		}
		.footerboxg h1, .footerboxg h2
		{
            margin: 0px 0px 8px 0px !important;
		}
		.footerbox h3, .footerboxg h3
		{
			font-size: inherit !important;
			font-weight: inherit !important;
			line-height: normal;
			color: inherit;
            margin: 8px 0px 8px 0px !important;
		}
		.footerotop
		{
			width:100%;
			min-height:120px;
			margin-top:13px;
			margin-bottom:9px;
		}
		.footeroleft
		{
			width:350px;
			min-height:170px;
			margin-right:11px;
 		}
		.footerocentre
		{
			width:350px;
			min-height:170px;
			margin-right:11px;
 		}
		.footeroright
		{
			width:350px;
			min-height:170px;
			margin-right:0px;
 		}
 		.footernleft
 		{
			width:856px;
			margin:24px;
			margin-left:0px;
			margin-right:0px;
			margin-bottom: 24px;
			padding-bottom:10px;
			padding-right:10px;
			padding-left:24px;
			border-right: 1px solid #ebecec;
  		}
 		.footernright
 		{
			width:146px;
			margin:24px;
			margin-left:0px;
			margin-right:0px;
			margin-bottom: 24px;
			padding-bottom:10px;
			padding-right:24px;
			padding-left:10px;
  		}
 		.footerobottom, .footernbottom
 		{
			width:100%;
			min-height:12px;
			margin-top:9px;
 		}
 		.footernbottom .align
 		{
 			text-align: center;
 		}

        #selectcity
        {
            display:none;            
            position:absolute;
            left:500px;
            top:100px;
            height:175px;
            width:100px;
            background:#dbdddd;
            z-index:999;
            padding:10px 20px 10px 20px;
            color:#d54d8f;
            font-size:14pt;            
        }
        #selectcity a
        {
            font-size:14pt;
        }
        #selectedcity
        {
            color:#d54d8f;
            font-size:14pt;
        }
        #center
        {
            top:0 !important;
            margin-top:0 !important;
            height:600px !important;
        }
        #selectcity1
        {
            display:none;
            position:absolute;         
            top:152px;
			margin-left:245px;
            height:230px;
            width:120px;
            background:#dbdddd;
            z-index:999;
            padding:10px 20px 20px 20px;
            color:#d54d8f;
            font-size:14pt;
            border-radius:8px 8px 8px 8px;
        }
        #selectcity1 a
        {
            font-size:17pt;
             color: #d94d94 !important;            
        }
             
        #landingfooter
        {            
            width: 1000px;
            margin: 35px auto;
        }
        .jflinks a
        {
            color:#fff !important;
            font-size:12px;
        }
        .footertop
        {
            margin-top:10px;
        }
        .footertop h2
        {
            font-size: 7pt !important;
            font-weight: normal;
        }
        .footertop a
        {
            font-size: 7pt !important;
            font-weight: normal;
            color: #8d8f91 !important;
        }
        .relinl
        {
            position: absolute;
            display: inline;
        }

#coverflowdiv{ position:relative; margin-top:10px}